Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001300SpeedFanConfigurationpublic2008-11-18 23:472008-11-20 12:12
Reporterlegolas_a20 
Assigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindowsOS VersionXP SP3
Product Version4.36 
Target VersionFixed in Version4.37 beta 
Summary0001300: crash after ok on configure dialog
DescriptionStarting the app, opening the configure dialog and then clicking ok, I get:
"Access violation at address 00405604 in module 'speedfan.exe'. Read of address 000000FD."
I installed 4.36 final over 4.36 beta 15, where I did not have that problem.
TagsNo tags attached.
Motherboard Model
Video Card Model8800GT
Attached Files

- Relationships

-  Notes
(0004288)
legolas_a20 (reporter)
2008-11-18 23:50

I forgot to add that after the dialog, speedfan continues to run fine, as far as I can see.
(0004290)
Willamette2 (reporter)
2008-11-19 00:11

I have also issued the same mistake, see question number 1296, the same as in SF_4.36b15 this was not.
(0004292)
alfredo (manager)
2008-11-19 16:26

Please, contact me by email. I have a beta for you.

- Issue History
Date Modified Username Field Change
2008-11-18 23:47 legolas_a20 New Issue
2008-11-18 23:47 legolas_a20 Status new => assigned
2008-11-18 23:47 legolas_a20 Assigned To => alfredo
2008-11-18 23:47 legolas_a20 Video Card Model => 8800GT
2008-11-18 23:50 legolas_a20 Note Added: 0004288
2008-11-19 00:11 Willamette2 Note Added: 0004290
2008-11-19 16:26 alfredo Note Added: 0004292
2008-11-19 16:26 alfredo Status assigned => acknowledged
2008-11-20 12:12 alfredo Status acknowledged => resolved
2008-11-20 12:12 alfredo Resolution open => fixed
2008-11-20 12:12 alfredo Fixed in Version => 4.37 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2606 seconds.
memory usage: 8,042 KB
Powered by Mantis Bugtracker